	/*
	css setting for form controls: title, msg, paragraph, label
	*/
	.form-title {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;  font-weight: 700}
	
	.form-control, .form-msg, .form-para, .form-label, .form-bottom-para, UL, OL
	{
		FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
	}

	/*
	css setting for form header and footer.
	*/
body {margin: 0;
	padding: 0;
	background: #999999 repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Sets default font size. This odd value compensates for several browser bugs.
	First, setting a default font size in percent (instead of em) eliminates an IE/Win
	problem with growing or shrinking fonts out of proportion if they are later set in
	ems in other elements. Additionally, some versions of Opera will draw a default
	font-size of 100% too small compared to other browsers. Safari, on the other hand,
	has a problem with a font-size of 101%. Current "best" suggestion is to use the
	100.01% value for this property */ 
	font-size:100.01%;
	line-height:100.01%;
}
	
/* OUTTERMOST BOX FOR SETTING UP FIXED OR FLUID PAGES */

#fixedpage {margin:0 auto;
	margin-top:0px;
	padding:0 0 10px 0;
	width:782px;
	background-color:#FFF;
	border-bottom:1px solid #afc3d2;
	position: relative;
	overflow:auto;
	color:#333}
	
	
/* FLAG BANNER */	
#banner {height:77px;
	background: none repeat scroll 0 0 #A1D0EB;}
.bannerlogo {position:relative;
	left:8px;
	top:6px;
	border:0;}
	


	
	padding: 5px 10px;}
	
/* BOXES FOR FIXED AND FLUID FOOTERS */
	
#fixedfooter {clear:both;
	margin:auto;
	padding: 0 0 5px 0;
	width:782px;
	min-height:30px;
	background-color:#FFF;
	text-align:center;}
		
#clear {clear:both;}

